/*
* Reusable classes
*/
%keyed {
    color: color("orange");
                        
    &.key {
        border: 1px solid color("orange");
        border-radius: 5px;
        padding: 0 5px;
    }
}

%full {
    width: 100%;
    height: 100%;
    overflow: hidden;
}

%ccc {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

%row {
    display: flex;
    flex-direction: row;
    justify-content: space-around;
    align-content: center;
}

%column {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
}
